Beginning on October 25th, 2016, Persona will no longer be an option for authentication on BMO. For more details see Persona Deprecated.
Last Comment Bug 766933 - Correct remaining nsIScreen_MOZILLA_2_0_BRANCH comment in nsBaseScreen.h
: Correct remaining nsIScreen_MOZILLA_2_0_BRANCH comment in nsBaseScreen.h
Product: Core
Classification: Components
Component: Widget (show other bugs)
: Trunk
: All All
: -- minor (vote)
: mozilla16
Assigned To: Bill Hamilton
Mentors: Ed Morley [:emorley]
Depends on:
Blocks: 672166
  Show dependency treegraph
Reported: 2012-06-21 06:37 PDT by Ed Morley [:emorley]
Modified: 2014-06-25 01:06 PDT (History)
3 users (show)
emorley: in‑testsuite-
See Also:
Crash Signature:
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---

Patch to adjust the comment (1.17 KB, patch)
2012-06-23 03:54 PDT, Bill Hamilton
roc: review+
emorley: feedback+
Details | Diff | Splinter Review

Description Ed Morley [:emorley] 2012-06-21 06:37:11 PDT
Bug 672166 merged nsIScreen_MOZILLA_2_0_BRANCH into nsIScreen, however left one comment behind:

We need to s/nsIScreen_MOZILLA_2_0_BRANCH/nsIScreen/ in:
Comment 1 Bill Hamilton 2012-06-22 16:16:40 PDT
OK to take this as a first bug?
Comment 2 Bill Hamilton 2012-06-23 03:54:19 PDT
Created attachment 636059 [details] [diff] [review]
Patch to adjust the comment

Does this look ok, or have I misunderstood what is asked for?
Comment 3 Ed Morley [:emorley] 2012-06-25 01:19:25 PDT
Comment on attachment 636059 [details] [diff] [review]
Patch to adjust the comment

Hi Bill - sorry for the delay - I was away over the weekend.

It's perfectly fine for you to take this as a first bug - the patch looks good and is in the correct format + with commit message, which is awesome :-)

I'm not a peer of the widget module so I'll request review from someone who is (

Thanks for the patch! :-)
Comment 4 Ed Morley [:emorley] 2012-06-25 12:04:33 PDT
I've just landed this patch on mozilla-inbound for you:

mozilla-inbound gets merged to mozilla-central roughly once a day - at which point the bug will be marked fixed.

Thank you for the patch - hopefully it's given you a rough idea of the bug workflow. Looking forward to your next one - if you need any ideas for things to work on - please ask on IRC on #developers :-)
Comment 5 Ed Morley [:emorley] 2012-06-26 01:58:29 PDT

Note You need to log in before you can comment on or make changes to this bug.